<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PD8ZMVP');</script>
    <!-- End Google Tag Manager -->

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<link href="//fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
	<link href="//fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
	<link href="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" type="text/css">
	<script src="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
			crossorigin="anonymous"></script>
	<link rel="stylesheet" href="css/main.css">
	<script src="//ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<title>Jonny Saxton</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PD8ZMVP"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<div class="container">
	<div class="row">
		<div class="col-12">
			<div class="image-container" onClick="next(); return false;">
				<img class="image img-responsive" src="images/jonny-1.jpg" name="randimg" border="0">
				<div class="caption">
					<span id="main"></span>
				</div>
			</div>
		</div>
	</div>
</div>

<script>
    $(document).ready(function () {
        next();
    });

    function next() {
        $.when($.ajax({url: '/api.php?route=quote&action=random'}), $.ajax({url: '/api.php?route=image&action=random'})).then(function (resp1, resp2) {
            $("#main").text(resp1[0]);
            document.randimg.src = "images/" + resp2[0];
        });
    }
</script>
</body>
</html>